<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>{%$lngpack.sitename%}</title>
<meta name="keywords" content="{%$lngpack.keyword%}" />
<meta name="description" content="{%$lngpack.description%}" />
<script type="text/javascript" src="{%$rootdir%}js/jquery.js"></script>
<script type="text/javascript" src="{%$rootdir%}js/basicrun.js"></script>
<script type="text/javascript" src="{%$rootdir%}js/jquery.Slide.js"></script>
<link href="{%$rootpath%}css/espcms_public.css" rel="stylesheet" type="text/css" />
<link href="{%$rootpath%}css/espcms_v5div.css" rel="stylesheet" type="text/css" />
<link href="{%$rootpath%}css/espcms_page.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">
	$(window).load(function() {
		$("#clickmenubotton li span").hover(function() {
			$(this).addClass("menuhover");
			$(this).parent().find("ul.subnav").slideDown('fast').show();
			$(this).parent().hover(function() {
			}, function() {
				$(this).parent().find("ul.subnav").fadeOut('fast');
				$(this).parent().find("span").removeClass("menuhover");
			});
		});
	});

	var seconds = {%$tip_time%};
	var defaultUrl = "{%$submit_link%}";
	onload = function() {
		if (defaultUrl == 'javascript:history.go(-1)' && window.history.length == 0) {
			document.getElementById('redirectionMsg').innerHTML = '';
			return;
		}
		window.setInterval(redirection, 1000);
	}
	function redirection() {
		if (seconds <= 0) {
			window.clearInterval();
			return;
		}
		seconds--;
		document.getElementById('spanSeconds').innerHTML = seconds;
		if (seconds == 0) {
			location.href = defaultUrl;
		}
	}
</script>
</head>

<body>
{%link file="public/head.html"%}
{%if $type.typepic!=''%}
<div class="espcms_page_bannpic"><img src="{%$rootdir%}{%$type.typepic%}" alt="{%$type.typename%}"/></div>
{%/if%}

<div class="espcms_page">
	<div class="espcms_member_login_center espcms_formwidth_c">
		<div class="title mb20"><div class="messageicon2"></div><div class="messtitle">信息提醒</div></div>
		<div class="espcms_form_group tc f14 oninage b">{%$tip_message%}</div>
		<div class="espcms_form_group tc f14">您可以选择以下操作按钮，网站将在<span class="em" id="spanSeconds">{%$tip_time%}</span>秒钟后返回默认地址！</div>

		<div class="espcms_form_group tc pt15">
			{%if $back_button_name!='' &&  $back_link!=''%}
			<input class="button blue2" onclick="javascript:location.href = '{%$back_link%}';" name="submit" type="submit" value="{%$back_button_name%}" />
			{%/if%}
			<input class="button blue2" onclick="javascript:location.href = '{%$submit_link%}';" name="submit" type="submit" value="{%$submit_button_name%}" />
		</div>
	</div>
</div>

{%link file="public/footer.html"%}
</body>
</html>
